{
  "extends": "../../config/tsconfig.json",
  "compilerOptions": {
    "target": "es5",      
    "module": "esnext",
    "sourceMap": true,
    "lib": [
      "es6",
      "dom",
      "es2017",
      "esnext"
    ],
    "baseUrl": ".",
    "paths": {
      "@component/*": ["component/*"],
      "@framework/*": ["framework/*"],
      "@store/*": ["page/store/*"],
      "@router/*": ["page/admin/home/router/*"],
      "@view/*": ["page/admin/home/view/*"],
      "@editor/*": ["page/editor/*"],
      "@config/*": ["config/*"],
      "@page/*": ["page/*"],
      "@lib/*": ["lib/*"],
      "@service/*": ["service/*"],
      "@api/*": ["api/*"],
    }
  },
  "include": [
    "./**/*.ts",
  ],
  "exclude": [
    "node_modules",
    "**/*.spec.ts"
  ]
}